.card-wrapper-items {
  text-align: initial;
  align-items: inherit;
  display: block;
  padding: 10px
}

.wrapper {
  height: 30px;
  text-align: center;
  margin-top: 0px;
}
.card-items-wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
}

.card-size-items {
  width: 200px;
  height: 230px;
  margin-top: 10px;
  position: relative;
}

.card-size-items-list {
  min-width: 200px;
  width: 100%;
  margin-top: 10px;
  position: relative;
}

.card-size-items img {
  width: 170px;
  height: 120px;
  padding: 0px;
}

.card-size-items-list img {
  width: 900px;
  height: 400px;
}

.back-icon {
  width: 18px;
  height: 18px;
  cursor: pointer;
}

.MuiCardActions-spacing .card-buttom-item {
  position: absolute;
  bottom: 0;
  left: 0%;
}

.image-popup {
  width: 500px;
}
